/*
Theme Name: JNews - Child Theme
Version: 1.0.0
Theme URI: http://themeforest.net/?ref=jegtheme
Description: A basic starter child theme for customization purpose of JNews theme.
Author: Jegtheme
Author URI: http://themeforest.net/user/jegtheme?ref=jegtheme
Template: jnews
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* ------------------------------------------------------------------------- *
 *  Theme customization starts here
/* ------------------------------------------------------------------------- */
.jeg_logo img {height: 40px !important;}
.entry-content .content-inner a {color:#aa2222;}
.investigation-category {
	background: url('https://volxom.com/ShareSleuth/wp-content/uploads/2020/05/ShareSleuth4.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	margin-bottom:40px;
	height: 100%;
    width: 100%;
	background-size: cover;
}


.shorttakes {
	background: url('https://volxom.com/ShareSleuth/wp-content/uploads/2020/05/ShareSleuth2.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	margin-bottom:40px;
	height: 100%;
    width: 100%;
	background-size: cover;
}
.bg-white {background:#fff; width:290px;}
.jnews_comment_container {display:none !important;}
body > div.jeg_viewport > div.jeg_content {padding: 0px;}